MonoDevelop.Projects 0.9.0.0 System.Object MonoDevelop.Projects.Parser.IAttribute
- Constructor
  To be added.
  To be added.
- Field
  System.String To be added. To be added.
- Field
  System.CodeDom.CodeExpression[] To be added. To be added.
- Field
  MonoDevelop.Projects.Parser.NamedAttributeArgument[] To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.CodeDom.CodeExpression[] To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.NamedAttributeArgument[] To be added. To be added. To be added.
- Field
  MonoDevelop.Projects.Parser.IRegion To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.IRegion To be added. To be added. To be added.
To be added. To be added.